@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700|Muli:200,300,400,600|Open+Sans+Condensed:300,700|Open+Sans:300,400,600,700,800|PT+Sans+Narrow:400,700|PT+Sans:400,700|Boogaloo|Mogra|Condiment|Damion|Dancing+Script:700|Just+Another+Hand|Kalam|Pacifico|Rancho|Yellowtail');
.eg-guide-fallout-76-eguide #content article{background: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/background4.jpg) no-repeat;
    background-size: cover;}
.eg-guide-fallout-76-eguide #content article section div.clearfix{clear: both;}
.eg-guide-fallout-76-eguide #toc>.list.open>ul>li>h3, .eg-guide-fallout-76-eguide #toc>.list>ul>li>ul.not-indented, .eg-guide-fallout-76-eguide #toc>.list>ul>li>ul.not-indented>li>a{font-family: Open Sans Condensed;
  font-weight: 700;
  text-transform: uppercase;}
.eg-guide-fallout-76-eguide #toc>.list.open>h2{color: #FAED7B;
  font-family: Boogaloo;
  font-weight: 700;
  text-transform: uppercase;}
.eg-guide-fallout-76-eguide #toc>.sections>ul>li>a>span{font-family: Open Sans Condensed;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;}
.eg-guide-fallout-76-eguide #toc>.list>ul>li>ul>li>a.drill-down-toc{font-family: sans-serif;}
.eg-guide-fallout-76-eguide #toc>.list.open>ul>li>h3:hover, .eg-guide-fallout-76-eguide #toc>.list>ul>li>ul.not-indented, .eg-guide-fallout-76-eguide #toc>.list>ul>li>ul.not-indented>li>a:hover{color: #FAED7B;}
.eg-guide-fallout-76-eguide #toc>.list.open>ul>li>h3.active, .eg-guide-fallout-76-eguide #toc>.list>ul>li>ul.not-indented.active, .eg-guide-fallout-76-eguide #toc>.list>ul>li>ul.not-indented>li>a.active{color: #FAED7B;}
.eg-guide-fallout-76-eguide #content article section h3{font-family: Boogaloo, Open Sans, sans serif;
    font-size: 2.5em;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    margin: 1em auto;
    padding: 0;
    font-style: italic;
    margin-top: 2.5em;}
.eg-guide-fallout-76-eguide #content article section h3.special{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/blackribbon.png);
    background-size: contain;
    background-position-x: -40px;
    background-repeat: no-repeat;
    text-align: left;
    color: #fff;
    font-size: 1.6em;
    padding: 5px 0 5px 60px;
    margin-top: 2em;
    margin-bottom: -30px;}
.eg-guide-fallout-76-eguide #content article section h4{font-family: "Hind", Open Sans, sans serif;
    font-size: 1.4em;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: .5em;
    padding-right: 0;
    letter-spacing: 1px;
    margin-bottom: 1em;
    margin-top: 2.5em;
    min-height: 43px;}
.eg-guide-fallout-76-eguide #content article section h4.bestiary{text-align: center;
    font-size: 1.4em;}
.eg-guide-fallout-76-eguide #content article section h5{font-family: open sans;
    font-weight: 800;
    text-transform: uppercase;
    border-bottom: 2px dashed;
    padding: 8px 0;
    margin-bottom: 1em;
    font-size: 1.3em;}
.eg-guide-fallout-76-eguide #content article section h5.bestiary{border: none;
    font-size: 1.2em;
    background: #e1dcd1;
    text-align: center;}
.eg-guide-fallout-76-eguide #content article section h6{font-family: open sans;
    font-size: 1.1em;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: -.5px;
    margin-bottom: 1em;}
.eg-guide-fallout-76-eguide #content article section h6 a img{vertical-align: middle;}
.eg-guide-fallout-76-eguide #content article section p{font-family: Open Sans, sans serif;
    clear: none;}
.eg-guide-fallout-76-eguide #content article section p.intro{font-family: Open Sans Condensed, sans serif;
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.3;
   margin-top: 1em;}
.eg-guide-fallout-76-eguide #content article section ul{font-family: Open Sans, sans serif;
    clear: none;
    padding-right: 10px;
    font-weight: 600;}
.eg-guide-fallout-76-eguide #content article section ul li.dash, .eg-guide-fallout-76-eguide #content article section ul li.ul-2, .eg-guide-fallout-76-eguide #content article section ul li.ul-weapons, .eg-guide-fallout-76-eguide #content article section div.weapon ul li{list-style-type: none;}
.eg-guide-fallout-76-eguide #content article section ul li.dash:before, .eg-guide-fallout-76-eguide #content article section ul li.ul-2:before, .eg-guide-fallout-76-eguide #content article section ul li.ul-weapons:before, .eg-guide-fallout-76-eguide #content article section div.weapon ul li.weapons-header:before{content: '–';
    position: absolute;
    margin-left: -15px;}
.eg-guide-fallout-76-eguide #content article section ul li.ul-2 strong a img{vertical-align: middle;
    max-width: 30px;}
.eg-guide-fallout-76-eguide #content article section ul li.bullets{list-style-type: disc;
    margin-left: 1.5em;}
.eg-guide-fallout-76-eguide #content article section figure.full figcaption, .eg-guide-fallout-76-eguide #content article section figure figcaption{font-family: Open Sans, sans serif;
    font-size: .9em;
    font-weight: 700;
    text-align: center;
    color: #000;
    font-style: normal;}
.eg-guide-fallout-76-eguide #content article section figure.grouped a.fancybox figcaption, .eg-guide-fallout-76-eguide #content article section figure.grouped a figcaption, .eg-guide-fallout-76-eguide #content article section figure.grouped figcaption{font-family: Open Sans, sans serif;
    font-size: .8em;
    font-weight: 700;
    text-align: center;
    color: #000;
    font-style: normal;
    padding: 0 0 15px 0;}
.eg-guide-fallout-76-eguide #content article>section figure, .eg-guide-fallout-76-eguide map{margin: 2em auto;}
.eg-guide-fallout-76-eguide #content article section figure.half{margin: 0 auto;
    max-width: 700px;}
.eg-guide-fallout-76-eguide #content article section figure.half a img{float: left;
    max-width: 350px;
    margin-right: 2em;
    margin-bottom: 2em;}
.eg-guide-fallout-76-eguide #content article section figure.half-right a img{float: right;
    max-width: 350px;
    margin: 0 1em 2em 1em;}
.eg-guide-fallout-76-eguide #content article section figure#special.half-right a img{float: right;
    max-width: 325px;
    margin-right: 0;
    margin-bottom: 2em;
    margin-top: -30px;}
.eg-guide-fallout-76-eguide #content article section figure.half-center a img{float: none;
    margin: 0 auto;
    max-width: 350px;}
.eg-guide-fallout-76-eguide #content article section figure.quarter{margin: 0 auto;
    max-width: 700px;}
.eg-guide-fallout-76-eguide #content article section figure.quarter a img{float: left;
    max-width: 175px;
    margin-right: 2em;
    margin-bottom: 2em;}
.eg-guide-fallout-76-eguide #content article section figure.quarter-right a img{float: right;
    max-width: 175px;
    margin: 0 1em 2em 1em;}
.eg-guide-fallout-76-eguide #content article section figure.quarter-center a img{float: none;
    margin: 0 auto;
    max-width: 175px;}
.eg-guide-fallout-76-eguide #content article section figure.large-icon a img{max-width: 125px;
    float: right;
    margin-left: 1em;}
.eg-guide-fallout-76-eguide #content article section h4 a img{width: 41px;
    padding: 0;
    padding-bottom: 10px;
    margin: -12px 10px -12px -10px;
    vertical-align: middle;
    float: left;}
.eg-guide-fallout-76-eguide #content article section p a img{max-width: 50px;
    margin-right: 10px;
   vertical-align: middle;
  float: left;}
.eg-guide-fallout-76-eguide #content article section figure.grouped{max-width: 700px;}
.eg-guide-fallout-76-eguide #content article>section figure.grouped.count4>a{width: 50%;}
.eg-guide-fallout-76-eguide #content article>section aside.note{background-color: #1b598c;
    background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/note-bluebackground.jpg);
    background-size: cover;
    color: #fff;
    border: none;
    padding: 0;
    padding-top: .5em;}
.eg-guide-fallout-76-eguide #content article>section aside.note h3{background-color: transparent;
    font-family: open sans;
    font-size: 1.25em;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 1px;
    text-align: left;
    text-decoration: underline;
    text-underline-position: under;
    border-top: 2px dashed;
    padding: .4em .8em;}
.eg-guide-fallout-76-eguide #content article>section aside.note p.Note-icon-large a img{max-width: 150px;
    float: right;
    margin-top: -81px;
    margin-right: -5px;
    border: none;}
.eg-guide-fallout-76-eguide #content article>section aside.note h4, .eg-guide-fallout-76-eguide #content article>section aside.note p.Note{font-family: open sans;
    font-weight: 700;
    font-size: 1.1em;
    text-transform: uppercase;
    border: none;
    margin: 0;
    margin-top: -9px;
    padding: 0 .9em;
    padding-bottom: 5px;}
.eg-guide-fallout-76-eguide #content article>section aside.note p{font-family: pt sans;
    font-weight: bold;
    font-size: 1em;
    padding: .5em 1em;
    text-transform: uppercase;
    line-height: 1.5;}
.eg-guide-fallout-76-eguide #content article>section aside.note ul li.note-bl{font-family: pt sans narrow;
    font-weight: bold;
    font-size: 1.1em;}
.eg-guide-fallout-76-eguide #content article>section aside.note img{width: 100%;
    margin: 1em;}
.eg-guide-fallout-76-eguide #content article>section aside.note figure.full{}
.eg-guide-fallout-76-eguide #content article>section aside.note figure.full a img{border: 1px solid #fff;}
.eg-guide-fallout-76-eguide #content article>section aside.tip{background-color: #6a6a69;
    border: none;
    font-size: 1.1em;
    color: #fff;}
.eg-guide-fallout-76-eguide #content article>section aside.tip h3{width: 100%;
    background-color: transparent;
    font-family: yellowtail;
    font-size: 1.5em;
    text-transform: none;
    font-style: normal;
    text-align: left;
    padding: .5em;}
.eg-guide-fallout-76-eguide #content article>section aside.tip p.Tip-icon-large{border: none;
    padding: 0;}
.eg-guide-fallout-76-eguide #content article>section aside.tip p.Tip-icon-large a img{max-width: 150px;
    float: right;
    margin-top: -67px;
    margin-right: 0;}
.eg-guide-fallout-76-eguide #content article>section aside.tip h4, .eg-guide-fallout-76-eguide #content article>section aside.tip p.Tip{font-family: pt sans narrow;
    font-weight: 800;
    font-size: 1.1em;
    text-transform: uppercase;
    border: none;
    margin: 0;
    padding: 0 1em;}
.eg-guide-fallout-76-eguide #content article>section aside.tip p{font-family: pt sans narrow;
    font-weight: bold;
    font-size: 1.1em;
    padding: .5em 1em;
    border-bottom: 1px dashed;}
.eg-guide-fallout-76-eguide #content article>section aside.tip ul li.tip-bl{font-family: pt sans narrow;
    font-weight: bold;
    font-size: 1.1em;}
.eg-guide-fallout-76-eguide #content article>section aside.tip figure.full{margin: 1em;}
.eg-guide-fallout-76-eguide #content article>section aside.tip figure.full a img{border: 1px solid #fff;}
.eg-guide-fallout-76-eguide #content article>section aside.caution{background-color: transparent;
    border: 2px dashed;
    color: #000;
    font-size: 1.1em;}
.eg-guide-fallout-76-eguide #content article>section aside.caution h3{background-color: #deb71d;
    background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/caution-yellowbar.png);
    background-size: cover;
    font-family: boogaloo;
    text-align: left;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    color: #000;
    padding: .5em;}
.eg-guide-fallout-76-eguide #content article>section aside.caution p.Caution-icon-large a img{max-width: 150px;
    float: right;
    margin-top: -73px;
    margin-right: 0;}
.eg-guide-fallout-76-eguide #content article>section aside.caution h4, .eg-guide-fallout-76-eguide #content article>section aside.caution p.Caution{font-family: open sans;
    font-weight: 700;
    font-size: 1.1em;
    text-transform: uppercase;
    border-bottom: 2px dashed;
    border: none;
    margin: 0;
    margin-top: -9px;
    padding: 0 .5em;
    padding-bottom: 5px;}
.eg-guide-fallout-76-eguide #content article>section aside.caution p{font-family: pt sans narrow;
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.6;
    padding: .5em;}
.eg-guide-fallout-76-eguide #content article>section aside.caution figure.full{margin: 1em;}
.eg-guide-fallout-76-eguide #content article > section aside.Caution a.fancybox, .eg-guide-fallout-76-eguide #content article > section aside.Note a.fancybox, .eg-guide-fallout-76-eguide #content article > section aside.Tip a.fancybox, .eg-guide-fallout-76-eguide #content article > section aside.caution a.fancybox, .eg-guide-fallout-76-eguide #content article > section aside.note a.fancybox, .eg-guide-fallout-76-eguide #content article > section aside.tip a.fancybox{display: inline-block;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox{position: relative;
    background: transparent;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: .9em;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox:after{content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: visible;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: -1;
    -webkit-transform: skewx(8deg);
    -moz-transform: skewx(8deg);
    -ms-transform: skewx(8deg);
    -o-transform: skewx(8deg);
    transform: skewx(8deg);
    -webkit-backface-visibility: hidden;
    border: 2px solid #e1dcd1;
    background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/halftone_pattern.png);
    background-size: contain;
    background-repeat: no-repeat;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox p{text-align: center;
    max-width: 600px;
    margin: 0 auto;
    text-transform: uppercase;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox p em{font-family: Boogaloo;
    font-size: 1.3em;
    text-align: center;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox ul{max-width: 500px;
    margin: 0 auto;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox ul li.dash{text-transform: uppercase;
    font-weight: bold;
    padding: 3px 0;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox figure.full figcaption{max-width: 500px;
    margin: 0 auto;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox figure.full a img{max-width: 500px;
    margin: 10px auto;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox figure.half a img{margin: 1em auto;
    float: none;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox figure.large-icon a img{padding: 5px;
    margin-right: 20px;
    float: left;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox figure.grouped{max-width: 600px;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox a i.icon-comments{display: none;}
.eg-guide-fallout-76-eguide #content article>section aside#stars.linebox{max-width: 350px;}
.eg-guide-fallout-76-eguide #content article>section aside#stars.linebox ul{text-align: center;
    padding: 0;
    margin: 0;
    font-size: 1.1em;}
.eg-guide-fallout-76-eguide #content article>section aside#stars.linebox ul li a img{vertical-align: middle;
    max-width: 100px;
    margin-left: 5px;
    margin-top: -5px;}
.eg-guide-fallout-76-eguide #content article>section h3.quest{text-align: left;}
.eg-guide-fallout-76-eguide #content article>section h3.quest a img{max-width: 150px;
  margin-left: -30px;
  margin-right: -28px;
  margin-bottom: -15px;}
.eg-guide-fallout-76-eguide #content article>section aside#quest.linebox{border: 2px solid #e1dcd1;
    background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/halftone_pattern.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 10px;}
.eg-guide-fallout-76-eguide #content article>section aside#quest.linebox:after{display: none;}
.eg-guide-fallout-76-eguide #content article>section aside#quest.linebox h5{border: none;
    margin: 15px 0 5px 1em;
    padding: 0;
    font-family: boogaloo;
    font-style: oblique;
    letter-spacing: 1px;}
.eg-guide-fallout-76-eguide #content article>section aside#quest.linebox h5 mark{background: #e1dcd1;}
.eg-guide-fallout-76-eguide #content article>section aside#quest.linebox ul{max-width: 100%;
  font-weight: bold;}
.eg-guide-fallout-76-eguide #content article>section aside#quest.linebox ul li{padding: 0;}
.eg-guide-fallout-76-eguide #content article>section aside.items{padding: 10px;
  background-color: transparent;
  border: 2px solid #000;}
.eg-guide-fallout-76-eguide #content article>section aside.items figure.icon-items a img{max-width: 100px;
  float: left;
  margin-top: 5px;}
.eg-guide-fallout-76-eguide #content article>section aside.items ul{margin: 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.1em;
  margin-left: 6em;}
.eg-guide-fallout-76-eguide #content article>section aside.items a i.icon-comments{display: none;}
.eg-guide-fallout-76-eguide #content article>section aside.sb{background-color: #d1cec2;
    outline: 2px dashed;
    max-width: 300px;
    padding: 1em;}
.eg-guide-fallout-76-eguide #content article>section aside.sb h3{background: transparent;
    color: #000;
    font-style: normal;
    text-transform: none;
    font-family: Condiment;
    font-family: Damion;
    font-family: yellowtail;
    font-size: 1.7em;
    padding: 0;
    padding-bottom: 10px;
    letter-spacing: 0;}
.eg-guide-fallout-76-eguide #content article>section aside.sb p{text-align: center;
    text-transform: uppercase;
    font-family: open sans condensed;
    font-weight: 700;
    font-size: 1.2em;
    border-bottom: 1px dashed;
    padding: 5px;
    padding-bottom: 0;}
.eg-guide-fallout-76-eguide #content article>section aside.sb figure.half{margin-top: 1em;
    margin-bottom: 1em;}
.eg-guide-fallout-76-eguide #content article section aside.starbox{border: 5px solid;
    border-radius: 15px;
    border-style: double;
    background: transparent;
    text-align: center;
    background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/star-sm.png);
    background-repeat: no-repeat;
    background-position: center 6px;
    background-size: 25px;
    max-width: 400px;}
.eg-guide-fallout-76-eguide #content article section aside.starbox h4{border: none;
    letter-spacing: 2px;
    background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/wavy-underline.png);
    background-size: 600px;
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 0;
    padding-bottom: 5px;
    margin-top: 2em;}
.eg-guide-fallout-76-eguide #content article section h3.weapons-grey{background-color: gray;
    font-family: open sans;
    font-weight: 800;
    font-style: normal;
    font-size: 1.5em;
    color: #fff;
    padding: 10px;
    margin-top: 3em;
    margin-bottom: 0px;}
.eg-guide-fallout-76-eguide #content article section h3.weapons-black{background-color: #000;
    font-family: open sans;
    font-weight: 800;
    font-style: normal;
    font-size: 1.5em;
    color: #fff;
    padding: 10px;
    margin-bottom: 0px;}
.eg-guide-fallout-76-eguide #content article section ul li.ul-weapons{font-weight: bold;
    text-transform: uppercase;
    margin-top: 2em;}
.eg-guide-fallout-76-eguide #content article section h5.perkcards{padding: 15px;
  background-color: #e7e5e2;
  border: 1px solid;
  border-radius: 0 15px 15px 0;
    font-size: 1.1em;
    font-weight: 400;
    text-transform: none;}
.eg-guide-fallout-76-eguide #content article section div.weapon{padding: 10px;
  background-color: #e7e5e2;
  border: 1px solid;
  max-width: 300px;}
.eg-guide-fallout-76-eguide #content article section div.weapon h5.weapons{border: none;
    font-weight: 400;
    text-transform: none;
    margin: 0;
    text-align: center;}
.eg-guide-fallout-76-eguide #content article section div.weapon h5.weapons em{font-family: Boogaloo, Open Sans;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.2em;}
.eg-guide-fallout-76-eguide #content article section div.weapon ul{margin-left: 50px;
    font-weight: bold;
    text-transform: uppercase;}
.eg-guide-fallout-76-eguide #content article section aside#perks{background-color: transparent;
    border: 4px solid #e7e5e2;
    border-radius: 35px;}
.eg-guide-fallout-76-eguide #content article section aside#perks h3{background-size: contain;
    padding: 5px;
    font-family: open sans;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0;
    border-radius: 35px 35px 0 0;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul{list-style: none;
    font-family: open sans condensed;
    font-weight: 700;
    text-transform: uppercase;
    padding-left: 15px;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul li{padding: 10px 0;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul li strong.bold{font-family: open sans;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul li.ranks{background-size: 180px;
    background-position-y: center;
    background-repeat: no-repeat;
    padding: 10px;
    margin-left: -15px;
    margin-right: -20px;
    padding-left: -15px;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul li.ranks strong.bold a img{vertical-align: middle;
    max-width: 100px;
    margin-top: -3px;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul li.description{background-color: rgba(231, 229, 226, 0.5);
  max-width: 250px;
  border: 2px solid #e7e5e2;
  border-radius: 0 20px 20px 0;
  padding: 15px 10px 15px 14px;
  margin-left: -16px;
  margin-bottom: -20px;}
.eg-guide-fallout-76-eguide #content article section aside#perks p{margin: .5em;
    border-radius: 20px;
    border: 2px solid #767572;
    margin-bottom: -10px;}
.eg-guide-fallout-76-eguide #content article section aside#perks figure.quarter a img{float: right;
    max-width: 200px;
    margin-right: 2em;
    margin-bottom: 1em;
    margin-top: -20px;}
.eg-guide-fallout-76-eguide #content article section aside.strengthPerks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-strength_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.strengthPerks h3{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-strong_title_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.strengthPerks ul li.ranks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-strength_ribbon.png);}
.eg-guide-fallout-76-eguide #content article section aside.strengthPerks ul li.description{}
.eg-guide-fallout-76-eguide #content article section aside.strengthPerks p{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-strong_descr_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.perceptionPerks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-perception_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.perceptionPerks h3{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-perception_title_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.perceptionPerks ul li.ranks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-perception_ribbon.png);}
.eg-guide-fallout-76-eguide #content article section aside.perceptionPerks ul li.description{}
.eg-guide-fallout-76-eguide #content article section aside.perceptionPerks p{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-perception_descr_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.endurancePerks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-endurance_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.endurancePerks h3{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-endurance_title_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.endurancePerks ul li.ranks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-endurance_ribbon.png);}
.eg-guide-fallout-76-eguide #content article section aside.endurancePerks ul li.description{}
.eg-guide-fallout-76-eguide #content article section aside.endurancePerks p{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-endurance_descr_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.charismaPerks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-charisma_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.charismaPerks h3{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-charisma_title_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.charismaPerks ul li.ranks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-charisma_ribbon.png);}
.eg-guide-fallout-76-eguide #content article section aside.charismaPerks ul li.description{}
.eg-guide-fallout-76-eguide #content article section aside.charismaPerks p{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-charisma_descr_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.intelligencePerks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-intelligence_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.intelligencePerks h3{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-intelligence_title_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.intelligencePerks ul li.ranks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-intelligence_ribbon.png);}
.eg-guide-fallout-76-eguide #content article section aside.intelligencePerks ul li.description{}
.eg-guide-fallout-76-eguide #content article section aside.intelligencePerks p{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-intelligence_descr_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.agilityPerks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-agility_bkgd1.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.agilityPerks h3{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-agility_title_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.agilityPerks ul li.ranks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-agility_ribbon.png);}
.eg-guide-fallout-76-eguide #content article section aside.agilityPerks ul li.description{}
.eg-guide-fallout-76-eguide #content article section aside.agilityPerks p{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-agility_descr_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.luckPerks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-luck_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.luckPerks h3{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-luck_title_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section aside.luckPerks ul li.ranks{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-luck_ribbon.png);}
.eg-guide-fallout-76-eguide #content article section aside.luckPerks ul li.description{}
.eg-guide-fallout-76-eguide #content article section aside.luckPerks p{background-image: url(/eguides/media/files/eguide_assets/fallout-76-eguide/assets/perks-luck_descr_bkgd.jpg);}
.eg-guide-fallout-76-eguide #content article section table{max-width: 700px;
    background-color: #e5e1d5;
    border: 2px solid #000;
    font-family: open sans condensed;
    clear: both;}
.eg-guide-fallout-76-eguide #content article section table tbody tr th, .eg-guide-fallout-76-eguide #content article section table thead.tableFloatingHeaderOriginal tr th{background-color: #000;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    border-right: 2px solid #e5e1d5;
    zoom: 0;}
.eg-guide-fallout-76-eguide #content article section table tbody tr th a{color: #fff;}
.eg-guide-fallout-76-eguide #content article section table tbody tr td{padding: .5em;
    border-bottom: 1px dashed #000;
    font-size: .9em;
    border-right: 2px solid #000;
    border-bottom: 1px dashed #000;
    line-height: 1.2;}
.eg-guide-fallout-76-eguide #content article section table tbody tr td p{font-family: open sans condensed;
    font-weight: 600;}
.eg-guide-fallout-76-eguide #content article section table tr td p a img{max-width: 100%;
  margin: 0 auto;
  vertical-align: middle;
  float: none;}
.eg-guide-fallout-76-eguide #content article > section table#image td:first-child{text-align: center;}
.eg-guide-fallout-76-eguide #content article>section table>tbody>tr:nth-child(even), .eg-guide-fallout-76-eguide #content article>section table>thead>tr:nth-child(even){background-color: #e5e1d5;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper{margin: 0 auto;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter, .eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter thead.tableFloatingHeaderOriginal{background-color: transparent;
    border: 3px solid #333; 
    font-family: open sans;
    text-transform: uppercase;
    letter-spacing: 2px;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter thead tr td h2{padding: 10px 0 5px 0;
    line-height: 1.3;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter thead tr.table-options td{background-color: #333;
    color: #fff;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter thead tr, .eg-guide-fallout-76-eguide #content article section div table.checklist.interactive-table.tablesorter tbody tr:nth-child(2n){background-color: transparent;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter thead tr th.header{background-color: #333;
    border: none;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter tbody tr td{padding: 1em;
    border: 3px solid #333; 
    border-collapse: separate;
    font-weight: bold;
    color: #333;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter tbody tr td a{color: #333;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter tbody tr td:nth-child(2){text-align: center;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter thead tr td h2 div div div icon{display: none;}
.eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter thead.tableFloatingHeaderOriginal tr td div span input.table-search, .eg-guide-fallout-76-eguide #content article section div.table-wrapper table.checklist.interactive-table.tablesorter thead.tableFloatingHeaderOriginal tr td div{margin-top: 10px;}
@media only screen and (max-width: 600px){.eg-guide-fallout-76-eguide #content article>section h4 div.left-gutter-outer div.left-gutter-inner div.left-gutter-contents, .eg-guide-fallout-76-eguide #content article>section h3 div.left-gutter-outer div.left-gutter-inner div.left-gutter-contents{display: none;}
.eg-guide-fallout-76-eguide #content article section h3{font-size: 1.6em;}
.eg-guide-fallout-76-eguide #content article section h4{padding-left: 0;}
.eg-guide-fallout-76-eguide #content article section ul{padding-left: 2em;}
.eg-guide-fallout-76-eguide #content article section aside.tip h3, .eg-guide-fallout-76-eguide #content article > section aside.caution h3{font-size: 1.4em;
    padding-right: 66px;
    line-height: 1.1;}
.eg-guide-fallout-76-eguide #content article > section aside.tip p.Tip-icon-large a img{max-width: 30%;
    margin-top: -65px;}
.eg-guide-fallout-76-eguide #content article > section aside.caution p.Caution-icon-large a img{max-width: 30%;
    margin-top: -89px;}
.eg-guide-fallout-76-eguide #content article > section aside.note h3{padding-right: 50px;
  margin-right: 10px;}
.eg-guide-fallout-76-eguide #content article > section aside.note p.Note-icon-large a img{max-width: 40%;
  margin-top: -90px;
  margin-right: -30px;}
.eg-guide-fallout-76-eguide #content article section figure.grouped.count4 a.fancybox{width: 100%}
.eg-guide-fallout-76-eguide #content article > section aside > p{padding: 5px;}
.eg-guide-fallout-76-eguide #content article > section aside.linebox p em{letter-spacing: 0;}
.eg-guide-fallout-76-eguide #content article > section aside.tip p{font-weight: 500;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox:after{content: '';
    -webkit-transform: skewx(4deg);
    -moz-transform: skewx(4deg);
    -ms-transform: skewx(4deg);
    -o-transform: skewx(4deg);
    transform: skewx(4deg);}
.eg-guide-fallout-76-eguide #content article section aside.linebox figure a img, .eg-guide-fallout-76-eguide #content article section aside.linebox figure.half a img, .eg-guide-fallout-76-eguide #content article section aside.linebox figure.grouped a img{max-width: 80%;}
.eg-guide-fallout-76-eguide #content article>section aside.linebox ul{max-width: 300px;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul{padding: 5px;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul li{padding: 2px 0;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul li.ranks{background-size: 140px;
    padding: 5px;
    margin-left: -5px;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul li.ranks strong.bold a img{max-width: 75px;
    margin-top: -3px;}
.eg-guide-fallout-76-eguide #content article section aside#perks p{padding: 10px;}
.eg-guide-fallout-76-eguide #content article section aside#perks figure.quarter a img{max-width: 125px;
    margin-right: 5px;
    margin-top: -5px;}
.eg-guide-fallout-76-eguide #content article section aside#perks ul li.description{margin-left: -9px;
  padding-left: 7px;
  max-width: 175px;}
.eg-guide-fallout-76-eguide #content article section h3.special{margin-bottom: 0;
  background-position-x: 0;
  padding: 3px 5px;
  text-align: center;}
.eg-guide-fallout-76-eguide #content article section figure#special.half-right a img{float: none;
  margin-top: 10px;}
.eg-guide-fallout-76-eguide #content article section figure.quarter a img{float: none;
  margin: 0 auto;}
.eg-guide-fallout-76-eguide #content article>section h3.quest{font-size: 2em;}
.eg-guide-fallout-76-eguide #content article>section h3.quest a img{max-width: 110px;
  margin-left: -20px;
  margin-bottom: -6px;
  margin-right: -31px;}
.eg-guide-fallout-76-eguide #content article>section aside.items{padding: 0;}
.eg-guide-fallout-76-eguide #content article>section aside.items ul{margin-left: 8em;
  margin-bottom: 15px;}
.eg-guide-fallout-76-eguide #content article>section h4{padding: 10px;
    padding-right: 0;}}